#languageBox ul{ list-style: none;}
#languageBox ul,li{ margin: 0; padding: 0;}


.sb-custom{ cursor: pointer; display: inline; position: relative; width: 100%;}
.sparkbox-custom{ display: none;}
.no-js .sparkbox-custom{ display: block;}
.sb-select:focus{ border-color: #CCC;}
.sb-select,
.sb-dropdown a{ font: 10px Arial,Helvetica,Tahoma,Verdana,sans-serif; text-transform: uppercase; color: #666;}
.sb-select{ border: 1px solid #CCC; background: #FFF url('../images/select-arrow.png') no-repeat top right; width: 17px; height: 12px;
            position: relative; top: 0; left: 0; z-index: 1; cursor: pointer; padding: 1px 14px 1px 2px;}
.sb-dropdown{ background-color: #FFF; display: none; margin: 0; width: 35px; z-index: 0;}
.sb-dropdown li{ padding: 0; display: inline;}
.sb-dropdown a{ text-decoration: none; display: block; background: #FFF; border: 1px solid #CCC; padding: 1px 1px 1px 2px; height: 12px;}
.sb-dropdown .selected a{ background-color: #FFF;}

/*overlay*/
.sb-select:hover,
.sb-dropdown .selected a,
.sb-dropdown a:hover{ border-color: #FFF; color: #FFF;}

.sb-select:hover{ background: url("../images/input_bg2.png") no-repeat 0 0;}

.sb-dropdown .selected a,
.sb-dropdown a:hover{ background: url("../images/input_bg.png") repeat-x 0 0;}
